[Root]
WidgetIniPath=WIDGETS\我的快捷方式2\XWIDGET.XDS
Left=459
Top=70
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
IconCount=7
showhint=0
bgpaper=images\bg\bg7.jpg
rowCount=3
bgalpha=70
iPageIndex=1
custbg=0
curTheme=default.mscTheme

0caption=我的电脑
0path=images\soft\computer.png
0action=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}
1caption=我的文档
1path=images\soft\Documents.png
1action=::{450D8FBA-AD25-11D0-98A8-0800361B1103}
2caption=网上邻居
2path=images\soft\network.png
2action=::{208D2C60-3AEA-1069-A2D7-08002B30309D}
3caption=控制面板
3path=images\soft\controlpanel.png
3action=::{20D04FE0-3AEA-1069-A2D8-08002B30309D}\::{21EC2020-3AEA-1069-A2DD-08002B30309D}
4caption=IE浏览器
4path=images\soft\IExplore.png
4action=explorer ::{871C5380-42A0-1069-A2EA-08002B30309D}
5caption=拨号上网
5path=images\soft\Rasphone.png
5action=C:\WINDOWS\system32\Rasphone.exe
6caption=回收站
6path=images\soft\Recycled.png
6action=::{645FF040-5081-101B-9F08-00AA002F954E}
